.team-card.is-open .overlay {
	opacity: 1;
}

.team-card.is-open .text-anim {
	transform: translateY(0);
	opacity: 1;
}

.team-card {
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.overlay {
	opacity: 0;
	transition: opacity 0.314s ease;
}

/* Desktop hover */
@media (hover: hover) {
	.team-card:hover .overlay {
		opacity: 1;
	}
}

